/**
 *	Theme Name: BIMMAP Aus Forum Site Theme
 *	Author: Mariart Design Studio
 *	Author URI: http://www.mariart.com.au
 *	Description: This is the custom theme for the BIMMAP Aus forum website.
 *	Version: 1.0
 *	Text Domain: bimmep
 *
 *	Template: bimmepaus-custom
 */

/*  **********  Standard HTML Tags  **********  */

a {
	color: #01ACC8;
}




/*  **********  Top Bar  **********  */

#top_bar_menu li a:hover,
#top_bar_menu li a.active {
	background-image: url("../bimmepaus-custom/images/menus/blue.png");
}


#top_bar_menu ul {
	background: #02abc8;
}

#top_bar_menu ul li a {
	background: #02abc8;

}

#top_bar_menu ul li a:hover {
	background: #04b7d6;
}




/*  **********  Header  **********  */

.search-form input.search-submit {
 	background-color: #01ACCB;
 }
 
 #header_divider {
	background-image: url("../bimmepaus-custom/images/header/top_divider_blue.jpg");
}

#amca-logo-top-container
{
	display: none;
}


/*  **********  Navigation Menu  **********  */

.menu-main-navigation-menu-container {
  background-image: url("../bimmepaus-custom/images/menus/bar_blue.jpg");
}
.sf-menu li a:hover,
.sf-menu > li.current-menu-item > a,
.sf-menu > li.current-menu-parent > a,
.sf-menu > li.current-menu-ancestor > a {
	background-image: url("../bimmepaus-custom/images/menus/blue.png");
}


/*  **********  Social Icons  **********  */

.social_icons_email {
	background-position: 0 -37px;
}




/*  **********  Event Page  **********  */

#event_content {
	position: relative;
}
.event_left,
.event_right {
	position: absolute;
}
.event_left {
	width: 695px;
}
.event_right {
	width: 340px;
	border: 1px solid #E5E5E5;
	margin: 0 0 60px 0;
}

.event_right h2 {
	line-height: 50px;
	font-size: 26px;
	padding: 0 0 15px 0;
	margin: 0;
	background: url("../bimmepaus-custom/images/menus/blue.png") top center repeat-x;
	color: #FFFFFF;
	text-align: center;
}
.event_right > .inner {
	padding: 0 30px 30px 30px;
}
.event_right p {
	margin: 30px 0 0 0;
	padding: 8px 0 8px 50px;
	background: url("images/event_date.png") center left no-repeat;
	font-size: 23px;
	line-height: 34px;
	vertical-align: central;
}
.event_right p.location {
	background: url("images/event_location.png") center left no-repeat;
}
.event_right p.cost {
	background: url("images/event_cost.png") center left no-repeat;
}
.event_right p.email {
	background: url("images/event_email.png") center left no-repeat;
}
.event_right p.registration {
	margin: 30px 0 0 0;
	padding: 0;
	background: none;
	vertical-align: central;
}
.event_right p a {
	/*
	color: #494949;
	text-decoration: none;
	*/
	font-size: 0.8em;
	display: block;
	font-weight: bold;
	margin-top: 10px;
}
.event_right p.registration a {
	color: #FFFFFF;
	display: block;
	text-align: center;
	font-size: 26px;
}

table.schedule {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #EEEEEE;
	border-bottom: none;
}
table.schedule tr {
	vertical-align: top;
}
table.schedule th,
table.schedule td {
	padding: 10px;
	border-bottom: 1px solid #EEEEEE;
	text-align: left;
}
table.schedule th {
	background: #01ACCB;
	font-weight: bold;
	color: #FFFFFF;
}

.presenter_container {
	min-height: 165px;
	margin: 30px 0;
}
.presenter_container > img {
	float: left;
	max-width: 155px;
	height: auto;
}
.presenter_container .content {
	margin-left: 185px;
	text-align: justify;
}

.event_accomm {
	background: url("images/default/accommodation.jpg") center center no-repeat;
	background-size: cover;
	height: 260px;
}
.event_accomm .link {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	padding-bottom: 30px;
}

.sponsor_container {
	margin: 30px;
	text-align: center;
}
.sponsor_container img {
	width: 100%;
	max-width: 200px;
	height: auto;
	margin: 0 0 15px 0;
}
.sponsor_container .name {
	font-size: 24px;
	line-height: 32px;
	text-transform: uppercase;
	color: #CCCCCC;
	font-weight: bold;
}
.event_sponsors .link {
	padding: 0 0 30px 0;
	margin: 30px 0 0 0;
	text-align: center;
}

.accom_list_container {
	margin: 0 0 60px 0;
}
.accom_list_container > img {
	float: left;
	max-width: 150px;
	height: auto;
}
.accom_list_container .content.withimage {
	margin-left: 180px;
}
#content ul.contact_details {
	margin: 0;
	padding: 0;
	list-style: none;
}
#content ul.contact_details li {
	line-height: 19px;
	margin: 10px 0;
	list-style: none;
}

.sponsors_list_container {
	width: 25%;
	float: left;
}
.sponsors_list_container.col_4_0 {
	clear: left;
}
.sponsors_list_container .inner {
	padding: 20px;
	text-align: center;
}
.sponsors_list_container img {
	max-width: 100%;
	max-height: 60px;
	height: auto;
	display: block;
	margin: 0 auto;
}
.page-template-template-sponsors h2 {
	clear: left;
	margin: 60px 0 20px 0;
}
.sponsors_list_container h3 {
	margin: 0;
	font-size: 18px;
}

/*  **********  Top Navigation Menu  **********  */

.page-id-37 #primary,
.page-id-280 #primary{
  margin: auto 0 !important;
  padding: 20px 0 0 !important;
  width: 100% !important;
}

/*  **********  Top Navigation Menu  **********  */

.sf-menu li li a:hover,
.sf-menu li li.current-menu-item > a,
.sf-menu li li.current-menu-parent > a,
.sf-menu li li.current-menu-ancestor > a,
#primary-menu > li > ul.sub-menu > li > a:hover
 {
	background: #02c0dc;
}

.menu-marker {
		
		background: url("images/menus/light_blue.png") top center repeat-x;
	
	}
/*  **********  Home Page Styles  **********  */

.home #primary
{
	display: none;
}

.home_page_item > .inner {
	margin: 0 20px;
	padding: 0 0 20px 0;
	background: url("images/background.png") center bottom no-repeat;
}
.home_page_item a {
	color: #FFFFFF;
}
.home_page_item img {
	width: 120px;
	height: 120px;
	margin-top: 20px;
}

/*  **********  Slider  **********  */

#slider-background-wrapper
{
	margin: 0px -60px;
	width: auto
}

/*  **********  Shared Styles  **********  */

.enews_container
{
	/*
	margin-left: -60px;
	margin-right: -60px;
	*/
}

.more-link {
	background-color: #01ACC8;
}
.page_divider {
	background-image: url("../bimmepaus-custom/images/header/top_divider_blue.jpg");
}

.enews_container h3 {
	color: #01ACCB;
}
.gform_button {
	background-color: #01ACCB;
}

/*  **********  Top Navigation Menu  **********  */

.sf-menu li li a:hover,
.sf-menu li li.current-menu-item > a,
.sf-menu li li.current-menu-parent > a,
.sf-menu li li.current-menu-ancestor > a,
#primary-menu > li > ul.sub-menu > li > a:hover
 {
	background: #02cce6;
}

.sf-menu li a:hover,
.sf-menu > li.current-menu-item > a,
.sf-menu > li.current-menu-parent > a,
.sf-menu > li.current-menu-ancestor > a {
	background: url("../bimmepaus-custom/images/menus/light_blue.png") top center repeat-x;
}

ul.sub-menu 
{
	/*display: block !important;*/
}

#primary-menu > li > ul.sub-menu > li > a
{
	background: #02c0dc;
}

/*  **********  Pages  **********  */

.page #main {
	padding: 0px 60px;
	margin-top: 60px;
	background: url("../bimmepaus-custom/images/header/top_divider_blue.jpg") top center repeat-x;
}

.event_detils_accomodation_container #duplicate_accomodation
{
	display: none;
}

.schedule_table table {
	width: 100%;
	border-collapse: collapse;
}
.schedule_table table tr {
	vertical-align: top;
}
.schedule_table table th,
.schedule_table table td {
	padding: 10px 10px 10px 0;
	text-align: left;
	border-bottom: 1px solid #CCCCCC;
}
.schedule_table table th {
	border-top: 1px solid #CCCCCC;
	font-weight: bold;
}




/*  **********  Forum display update  **********  */

.page-template-template-forum #main {
	background-image: none;
	padding: 0;
}
.page-template-template-forum #primary {
	padding: 60px;
}

#forum-feature-image {
	width: 100%;
	height: 500px;
	background-size: cover;
	background-position: center center;
	backgrouind-repeat: no-repeat;
	position: relative;
}

.forum-image-title {
	background: #01ACC8;
	text-align: center;
	margin: 0;
	padding: 20px 30px;
}
.forum-image-title h1 {
	color: #FFFFFF;
	margin: 0 auto;
	padding: 0;
	max-width: 1080px;
}

.forum-feature-links {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}
.forum-feature-links > .wrap {
	max-width: 1080px;
	margin: 0 auto;
	padding: 0 0 30px 0;
}
.forum-feature-links a {
	background: url("images/white-up.png") top center no-repeat;
	color: #000000;
	display: inline-block;
	margin: 0 5px;
	padding: 32px 30px 25px 30px;
	text-decoration: none;
	font-size: 18px;
}

.event-registration {
	margin: 30px 0;
	text-align: center;
}
.event-registration a {
	display: inline-block;
	background: #01ACC8;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0;
	padding: 15px 20px;
}
.site-content.event-content {
	text-align: center;
}
.site-content.event-content table {
	text-align: left;
}

.forum-countdown-timer {
	text-align: center;
	margin: 60px 0;
}
.forum-countdown-timer .timer {
	display: inline-block;
	margin: 0 5px;
	padding: 0;
}
.forum-countdown-timer .numbers {
	margin: 0;
	padding: 10px 15px;
	font-size: 58px;
	font-weight: bold;
	line-height: 58px;
	background-image: linear-gradient(#F7F7F7, #CCCCCC);
	border-top: 2px solid #888888;
}
.forum-countdown-timer .days .numbers {
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
.forum-countdown-timer .minutes .numbers {
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}
.forum-countdown-timer .period {
	margin: 0;
	padding: 10px 15px 0 15px;
	font-size: 17px;
	line-height: 17px;
	text-transform: uppercase;
}

#event-icons .icon {
	float: left;
	width: 20%;
	width: calc((100% - 120px) / 4);
	margin: 0 0 0 6.6%;
	margin-left: calc(40px);
	color: #FFFFFF;
}
#event-icons .icon:first-child {
	margin-left: 0;
}
#event-icons a {
	background: url("images/forum/background.png") bottom center no-repeat;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	width: 100%;
	max-width: 220px;
	margin: 0 auto;
}
#event-icons img {
	width: 70%;
	max-width: 100px;
	height: auto;
	display: block;
	padding: 20px 0;
	margin: 0 auto;
}
#event-icons span {
	display: block;
	padding: 0 10px 40px 10px;
	font-size: 20px;
}




.forum-sub-left {
	float: left;
	width: 65%;
	width: calc(100% - 250px);
}
.forum-sub-left.no-sidebar {
	float: none;
	width: auto;
}
.forum-sub-right {
	float: right;
	width: 30%;
	width: calc(200px);
	text-align: center;
}

.forum-sub-right a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 22px;
}
.forum-sub-right p.link a {
	display: block;
	margin: 0;
	padding: 10px 15px;
	background: #01ACC8;
}

#event-icons-sidebar .icon {
	width: 100%;
	background: url("images/forum/background.png") bottom center no-repeat;
	padding: 0 0 30px 0;
	margin: 0 0 30px 0;
	color: #FFFFFF;
	text-align: center;
}
#event-icons-sidebar .icon > .wrap {
	background: url("images/forum/background.png") bottom center no-repeat;
	padding-top: 30px;
}

#event-icons-sidebar .icon img {
	width: 70%;
	max-width: 100px;
	height: auto;
	display: block;
	margin: 0 auto;
}
#event-icons-sidebar .icon span {
	display: block;
	font-size: 22px;
}



/*  **********  Responsive Design  **********  */

@media (max-width: 1200px) {
	
	#event_content {
		height: auto !important;
	}
	
	.menu-marker {
		background-image: url("../bimmepaus-custom/images/menus/blue.png") !important;
	}

	#primary-navigation {
			background: url("../bimmepaus-custom/images/menus/bar_blue.jpg") top left repeat-x;
			position: relative;
		}
		
	.menu-marker {
		background: url("../bimmepaus-custom/images/menus/light_blue.png") top center repeat-x;
	}
	
	#primary-menu > li > a:hover {
	background: #02cce6;
	}
	
	/*  **********  Forum Page **********  */
	
	.event_detils_accomodation_container 
	{
		display: block;
		max-width: 695px;
		margin: 0px auto;
		width: auto;
	}
	
	.event_left
	{
		margin: 0px auto;
		width: auto;
		max-width: 695px;
		
	}
	
	.presenter_container
	{
		width: 100%;
	}
	
	.center_on_tablet
	{
		max-width: 695px !important;
		width: auto;
		margin: 0px auto;
	}
	
	.event_content_area
	{
		position: static;
		
	}
	
	.event_detils_accomodation_container #duplicate_accomodation
	{
		display: block;
		position: relative;
		float: right;
	}
	
	.event_detils_accomodation_container .event_content_area
	{
	display: inline-block !important;
	vertical-align:text-top;
	width: 49%;
	}
	
	.event_sponsors
	{
		width: 100%;
		
	}
	
	.sponsor_container
	{
		width: 39%;
		display: inline-block;
		
	}
	
	#primary_accomodation
	{
		display: none;
	}
	
	
	
	
	/*  **********  Forum pages updates  **********  */
	
	.page-id-37 #primary, .page-id-280 #primary {
		padding: 20px 60px !important;
		width: auto !important;
	}
	
}

@media (max-width: 720px) {
	.sponsor_container
	{
		width: 100%;
		display: block;
		margin: 30px auto;
	}
	
	
	.event_detils_accomodation_container .event_content_area, 
	.event_detils_accomodation_container #duplicate_accomodation
	{
		display: block !important;
		width: 100%;
	}
	
	.forum-sub-left,
	.forum-sub-right {
		float: none;
		width: auto;
	}
	.forum-sub-right {
		margin-top: 45px;
	}
}

@media (max-width: 620px) {
	
	.enews_container
	{
		padding: 0px;
		margin: 0px -60px;
		
	}
	
	.presenter_container .content
	{
		margin-left: 0px;
		margin-bottom: 45px;
	}
	
	.presenter_container > img,
	.presenter_container .content
	{
		display: block;
		width: 100%;
		float: none;
	}
	
	
	
	
	/*  **********  Forum pages updates  **********  */
	
	#event-icons .icon {
		width: 47.5%;
		width: calc((100% - 40px) / 2);
		margin: 0 0 30px 5%;
		margin-left: calc(40px);
	}
	#event-icons .icon:nth-child(3) {
		margin-left: 0;
	}
	.page-id-37 #primary, .page-id-280 #primary {
		padding: 20px 0 !important;
	}
	
}

@media (max-width: 540px) {
	
	.enews_container
	{
		padding: 0px;
		margin: 0px -30px;
		
	}
	
	
}